Phát hiện lỗ hổng bảo mật nghiêm trọng trên Wordpress

10 5 / 2015

5110
Theo công ty bảo mật Sucuri trên mã nguồn Wordpress vừa được phát thiện cho phép tin tặc chiếm quyền điều khiển của những websites sử dụng theme và plugin mặc định của mã nguồn này.
 

Wordpress là một mã nguồn mở miễn phí, là một trong những hệ thống quản trị nội dung (CMS) thông dụng nhất hiện nay với hơn 30.000 plugin mở rộng, dễ dàng cài đặt và sử dụng, hiện có hơn 70 triệu website đang sử dụng mã nguồn này.
Lỗ hổng bảo mật vừa được phát hiện liên quan tới plugin Jetpack (được sử dụng trên hơn 1 triệu website) và bộ theme mặc định TwentyFifteen đã xuất hiện những lỗ hổng nghiêm trọng.

Ngay sau khi lỗ hổng này được phát hiện, Sucuri đã nhanh chóng vá lỗi nên hiện tại chưa có thiệt hại nghiêm trọng nào xảy ra. Để an toàn, người dùng nên tìm hiểu các biện pháp để bảo vệ website của mình. Hiện tại các hosting lớn đã hỗ trợ người dùng các bản cập nhật (vd: GoDaddy, HostPapa...), còn các website lưu trữ các hosting khác thì nên nhanh chóng cập nhật các phiên bản plugin và giao diện mới nhất và ngăn chặn sự truy cập vào các tập tin example.html từ package genericons.
Tham khảo: pcworld

Gửi yêu cầu ngay hôm nay! 091-217-3769